IMF007, rev 1, 9/30/1999 revision.
c
c ICSBEP IMF007 Detailed or Simplified Benchmark model eigenvalue is 1.0045(7).
c
c This deck is the detailed model.
c
c   Cell cards
c     cells 1 & 2:  depleted uranium (reflector and control rods)
c     cell  3:      U10 core
c     cell  4:      natural uranium radial reflector (P66 only)
c     cell  5:      rest of natural uranium radial reflector
c     cell  6:      U93 radial reflector
c     cell  7:      CL (ss304) liner
c     cell  8:      control rod (ss347) liner
c     cell  9+:     void regions
c
c deplU cells:
   1   1  4.77790135e-2   (-106       -70 +72):                   $R1
                          (-109 +106  -71 +72):                   $R2
                         ((-110 +109   -1 +72)
                          (+203 +206 +209 +212 +215 +218)):       $R3
                          (-109 +106   -1  +3):                   $R4
                          (-106 +103   -1  +2):                   $R5
                          (-106 +105   -2  +3):                   $R6
                          (-109 +107  -16 +18)                    $P14
   2   1  4.77790135e-2   (-201:-204:-207:-210:-213:-216) -1 +72  $control rods
c
c U(10) cells:
   3   4  4.76092090e-2   (-106       -48 +70):  $C1
                          (-108       -18 +48):  $C2
                          (-107       -17 +18):  $C3
                          (-107 +104  -16 +17):  $C4
                          (-108 +104  -14 +16):  $C5
                          (-101        -1 +17):  $C6
                          (-104 +103   -3 +17):  $C7
                          (-105 +103   -2  +3)   $C8
c
c natU cells:
   4   2  4.81956618e-2  ((-109 +104) (( -3  +4):    $P1
                                       ( -5  +6):    $P3
                                       ( -7  +8):    $P5
                                       ( -9 +10):    $P7
                                       (-11 +12))):  $P9
                         ((-109 +108) ((-13 +15):    $P12
                                       (-20 +21):    $P17
                                       (-22 +23):    $P19
                                       (-24 +25):    $P21
                                       (-26 +27):    $P23
                                       (-28 +29):    $P25
                                       (-30 +31):    $P27
                                       (-32 +33):    $P29
                                       (-34 +35):    $P31
                                       (-36 +37):    $P33
                                       (-38 +39):    $P35
                                       (-40 +41):    $P37
                                       (-42 +43):    $P39
                                       (-44 +45):    $P41
                                       (-46 +47))):  $P43
                         ((-109 +106) ((-49 +50):    $P46
                                       (-51 +52):    $P48
                                       (-53 +54):    $P50
                                       (-55 +56):    $P52
                                       (-57 +58):    $P54
                                       (-59 +60):    $P56
                                       (-61 +62):    $P58
                                       (-63 +64):    $P60
                                       (-65 +66):    $P62
                                       (-67 +68)))   $P64
   5   3  4.80868758e-2   (-109 +106    -69 +71)     $P66
c
c U(93) cells:
   6   5  4.82701000e-2  ((-109 +104) (( -4  +5):    $P2
                                       ( -6  +7):    $P4
                                       ( -8  +9):    $P6
                                       (-10 +11):    $P8
                                       (-12 +13))):  $P10
                         ((-109 +108) ((-15 +16):    $P13
                                       (-19 +20):    $P16
                                       (-23 +24):    $P20
                                       (-27 +28):    $P24
                                       (-31 +32):    $P28
                                       (-35 +36):    $P32
                                       (-39 +40):    $P36
                                       (-43 +44))):  $P40
                         ((-109 +106) ((-48 +49):    $P45
                                       (-52 +53):    $P49
                                       (-56 +57):    $P53
                                       (-60 +61):    $P57
                                       (-64 +65):    $P61
                                       (-68 +69)))   $P65
c
c steel:
 101   6  8.79736680e-2    -103 +102     -1 +17      $CL
c
c steel:
 111   7  8.74931120e-2  ((-203 +202):
                          (-206 +205):
                          (-209 +208):
                          (-212 +211):
                          (-215 +214):
                          (-218 +217))   -1 +72      $control rod liner
c
c voids:
 201   0                   -108 +104    -13 +14      $P11
 202   0                   -109 +108    -18 +19      $P15
 203   0                   -109 +108    -21 +22      $P18
 204   0                   -109 +108    -25 +26      $P22
 205   0                   -109 +108    -29 +30      $P26
 206   0                   -109 +108    -33 +34      $P30
 207   0                   -109 +108    -37 +38      $P34
 208   0                   -109 +108    -41 +42      $P38
 209   0                   -109 +108    -45 +46      $P42
 210   0                   -109 +108    -47 +48      $P44
 211   0                   -109 +106    -50 +51      $P47
 212   0                   -109 +106    -54 +55      $P51
 213   0                   -109 +106    -58 +59      $P55
 214   0                   -109 +106    -62 +63      $P59
 215   0                   -109 +106    -66 +67      $P63
 216   0                   -102 +101     -1 +17      $CV
 217   0                 ((-202 +201):
                          (-205 +204):
                          (-208 +207):
                          (-211 +210):
                          (-214 +213):
                          (-217 +216))   -1 +72      $control rod void
c
 999   0                   +110 : +1 : -72           $outside world
c

c
c   Surface cards (using data from Tables 19, 20, 21 & 22):
c    - planes (  s1 to  s72) are listed in top to bottom numerical order.
c    - radii  (s101 to s110) are listed in increasing order.
c    - CR cylinders (s201 to s218) are per Table 22.
c
   1   pz   39.05250  $top of C6, CV, CL, R3, R4, R5
   2   pz   25.71750  $top of C8, R6
   3   pz   23.81250  $top of P1, C7
   4   pz   16.66240  $top of P2
   5   pz   16.36268  $top of P3
   6   pz   13.66012  $top of P4
   7   pz   13.36040  $top of P5
   8   pz   10.65784  $top of P6
   9   pz   10.35812  $top of P7
  10   pz    7.65556  $top of P8
  11   pz    7.35584  $top of P9
  12   pz    4.65328  $top of P10
  13   pz    4.35356  $top of P11 & P12
  14   pz    4.35102  $top of C5
  15   pz    1.65100  $top of P13
  16   pz    1.35128  $top of P14 & C4
  17   pz    0.00000  $top of C3
  18   pz   -1.35128  $top of P15 & C2
  19   pz   -1.35382  $top of P16
  20   pz   -1.65354  $top of P17
  21   pz   -3.15468  $top of P18
  22   pz   -3.15722  $top of P19
  23   pz   -4.35864  $top of P20
  24   pz   -4.65836  $top of P21
  25   pz   -6.15950  $top of P22
  26   pz   -6.16204  $top of P23
  27   pz   -7.36346  $top of P24
  28   pz   -7.66318  $top of P25
  29   pz   -9.16432  $top of P26
  30   pz   -9.16686  $top of P27
  31   pz  -10.36828  $top of P28
  32   pz  -10.66800  $top of P29
  33   pz  -12.16914  $top of P30
  34   pz  -12.17168  $top of P31
  35   pz  -13.37310  $top of P32
  36   pz  -13.67282  $top of P33
  37   pz  -15.17396  $top of P34
  38   pz  -15.17650  $top of P35
  39   pz  -16.37792  $top of P36
  40   pz  -16.67764  $top of P37
  41   pz  -18.17878  $top of P38
  42   pz  -18.18132  $top of P39
  43   pz  -19.38274  $top of P40
  44   pz  -19.68246  $top of P41
  45   pz  -21.18360  $top of P42
  46   pz  -21.18614  $top of P43
  47   pz  -22.38756  $top of P44
  48   pz  -22.39010  $top of P45 & C1
  49   pz  -22.68982  $top of P46
  50   pz  -24.19096  $top of P47
  51   pz  -24.19350  $top of P48
  52   pz  -25.39492  $top of P49
  53   pz  -25.69464  $top of P50
  54   pz  -27.19578  $top of P51
  55   pz  -27.19832  $top of P52
  56   pz  -28.39974  $top of P53
  57   pz  -28.69946  $top of P54
  58   pz  -30.20060  $top of P55
  59   pz  -30.20314  $top of P56
  60   pz  -31.40456  $top of P57
  61   pz  -31.70428  $top of P58
  62   pz  -33.20542  $top of P59
  63   pz  -33.20796  $top of P60
  64   pz  -34.40938  $top of P61
  65   pz  -34.70910  $top of P62
  66   pz  -36.21024  $top of P63
  67   pz  -36.21278  $top of P64
  68   pz  -37.41420  $top of P65
  69   pz  -37.71392  $top of P66
  70   pz  -41.73361  $top of R1
  71   pz  -42.22750  $top of R2, bottom of P66
  72   pz  -57.46750  $bottom of R1, R2 & R3
c
c Various radii:
 101   cz    1.79451  $C6 outer radius; CV inner radius
 102   cz    1.81610  $CV outer radius; CL inner radius
 103   cz    1.90500  $CL outer radius; C7, C8 & R5 inner radius
 104   cz    3.17500  $C7 outer radius; C4, C5 & P1 - P11 inner radius
 105   cz    4.28625  $C8 outer radius; R6 inner radius
 106   cz    7.62000  $C1, R1, R2 & R5 outer radius; R2, R4 & P45 - P66 inner radius
 107   cz   11.11250  $C3 & C4 outer radius; P14 inner radius
 108   cz   12.70000  $C2, C5 & P11 outer radius; P12, P13 & P15 - P44 inner radius
 109   cz   26.67000  $R2, R4, P1 - P10 & P12 - P66 outer radius; R3 inner radius
 110   cz   41.91000  $R3 outer radius
c
c Control rod (cylinder) parameters:
 201  c/z   0.00000 -33.49752 4.43865  $Rod 1, RROD
 202  c/z   0.00000 -33.49752 4.52501  $       RV
 203  c/z   0.00000 -33.49752 4.60375  $       RL
 204  c/z -29.00970 -16.74876 4.43865  $Rod 2, RROD
 205  c/z -29.00970 -16.74876 4.52501  $       RV
 206  c/z -29.00970 -16.74876 4.60375  $       RL
 207  c/z  29.00970 -16.74876 4.43865  $Rod 3, RROD
 208  c/z  29.00970 -16.74876 4.52501  $       RV
 209  c/z  29.00970 -16.74876 4.60375  $       RL
 210  c/z -29.00970  16.74876 4.43865  $Rod 4, RROD
 211  c/z -29.00970  16.74876 4.52501  $       RV
 212  c/z -29.00970  16.74876 4.60375  $       RL
 213  c/z  29.00970  16.74876 4.43865  $Rod 5, RROD
 214  c/z  29.00970  16.74876 4.52501  $       RV
 215  c/z  29.00970  16.74876 4.60375  $       RL
 216  c/z   0.00000  33.49752 4.43865  $Rod 6, RROD
 217  c/z   0.00000  33.49752 4.52501  $       RV
 218  c/z   0.00000  33.49752 4.60375  $       RL

c
 mode n
 imp:n 1 24r 0
 totnu
c kcode 10000 1.0 25 5025       $10,000 x 5,000 = 50M histories per job
 kcode 50000 1.0 25 1025       $50,000 x 1,000 = 50M histories per job
 rand gen=2 hist=1             $use default for other random # generator entries
c
c
c Definitions for the initial source distribution:
c  - d1 is the energy distribution.
c  - d2 is the radial distribution within the cylinder.
c  - d3 is the axial  distribution within the cylinder.
c
c - Starting (initial cycle only) source is
c   - an endf/b-v Watt spectrum
c   - distributed uniformly over a cylinder that mostly envelopes the HEU volume.
c
 sdef erg=d1  rad=d2  ext=d3  pos=0.0 0.0 0.0  axs=0.0 0.0 1.0
 sp1     -3          $Watt spectrum with default (endf/b-v) A,B parameters.
 sp2    -21     1    $Uniform probability in area from si2 r(min) to r(max).
 si2      0.0  41.9
 sp3    -21     0    $Uniform probability in distance from si3 z(min) to z(max).
 si3    -57.4  39.0
c
c
c    Material cards
c     m1   = depleted uranium
c     m2   = natural  uranium
c     m3   = natural  uranium (plate P66 only)
c     m4   = U(10)
c     m5   = U(93)
c     m6   = 304SS
c     m7   = 347SS
c     m901 = 234U (edits only)
c     m902 = 235U (edits only)
c     m903 = 236U (edits only)
c     m904 = 238U (edits only)
c
c    For m1, depleted uranium (4.77790135e-2):
 m1   92234. 2.8672e-7
      92235. 1.0058e-4  
      92236. 1.1468e-6
      92238. 4.7677e-2  $deplU
c
c    For m2, natural  uranium (4.81956618e-2), except P66:
 m2   92234. 2.6518e-6
      92235. 3.4701e-4
      92238. 4.7846e-2  $natU
c
c    For m3, natural  uranium (4.80868758e-2), plate P66 only:
 m3   92234. 2.6458e-6
      92235. 3.4623e-4  
      92238. 4.7738e-2  $natU
c
c    For m4, U(10) (4.76092090e-2):
 m4   92234. 2.4761e-5
      92235. 4.8461e-3  
      92236. 4.3348e-5
      92238. 4.2695e-2  $U(10)
c
c    For m5, U(93) (4.82701000e-2):
 m5   92234. 4.9814e-4
      92235. 4.5034e-2  
      92236. 1.3236e-4
      92238. 2.6056e-3  $U(93)
c
c    For m6, SS304 (8.79736680e-2):
c     - natSi may be converted to isoSi (1.7154e-3)
c     - natCr may be converted to isoCr (1.7604e-2)
c     - natFe may be converted to isoFe (5.9308e-2)
c     - natNi may be converted to isoNi (7.5930e-3)
 m6   14028. 1.5821e-3
      14029. 8.0336e-5  
      14030. 5.2958e-5  $isoSi
      24050. 7.6489e-4  
      24052. 1.4750e-2  
      24053. 1.6726e-3  $
      24054. 4.1633e-4  $isoCr
      25055. 1.7539e-3  $Mn
      26054. 3.4666e-3  
      26056. 5.4417e-2  
      26057. 1.2567e-3  $
      26058. 1.6725e-4  $isoFe
      28058. 5.1691e-3  
      28060. 1.9911e-3  
      28061. 8.6553e-5  $
      28062. 2.7597e-4  
      28064. 7.0281e-5  $isoNi
c
c    For m7, SS347 (8.74931120e-2):
c     - natSi may be converted to isoSi (1.7154e-3)
c     - natCr may be converted to isoCr (1.6678e-2)
c     - natFe may be converted to isoFe (5.7798e-2)
c     - natNi may be converted to isoNi (9.0296e-3)
 m7   14028. 1.5821e-3
      14029. 8.0336e-5  
      14030. 5.2958e-5  $isoSi
      24050. 7.2466e-4  
      24052. 1.3974e-2  
      24053. 1.5846e-3  $
      24054. 3.9443e-4  $isoCr
      25055. 1.7539e-3  $Mn
      26054. 3.3783e-3  
      26056. 5.3032e-2  
      26057. 1.2247e-3  $
      26058. 1.6299e-4  $isoFe
      28058. 6.1471e-3  
      28060. 2.3678e-3  
      28061. 1.0293e-4  $
      28062. 3.2818e-4  
      28064. 8.3578e-5  $isoNi
      41093. 5.1855e-4  $Nb
c
c Detector materials
 m11  92235. 1
 m12  92233. 1
 m13  92238. 1
 m14  93237. 1
 m15  94239. 1
 m23  29063. 1
 m25  79197. 1
 m26  26058. 1
 m27  27059. 1
 m28  21045. 1
 m29  49115. 1
 m31  15031. 1
 m32  13027. 1
 m33  26056. 1
 m34  22046. 1
 m35  22047. 1
 m36  22048. 1
 m37  26054. 1
 m38  28058. 1
 m41   3006. 1
 m42   5010. 1
 m51  25055. 1
 m52  49115. 1
 m53  27059. 1
 m54  26058. 1
 m55  22046. 1
 m56  22047. 1
 m57  22048. 1
 m58  21045. 1
c
f14:n 4
fm14 (1 11  18) (1 12  18) (1 13  18) (1 14  18) (1 15  18)
     (1 13 102) (1 13  16)
     (1 23 102) (1 25 102) (1 26 102) (1 27 102) (1 28 102)
     (1 32 103) (1 32 107) (1 33 103) (1 34 103) (1 35 103)
     (1 36 103) (1 37 103) (1 38 103) (1 41 105) (1 42 107)
     (1 51 102) (1 52   4) (1 53 102) (1 23 102) (1 38 103)
     (1 54 102) (1 55 103) (1 56 103) (1 57 103) (1 58 102)
f64:n 4
fc64 Spectrum in SAND-II extended group structure
e64   1.0000E-10 1.0500E-10 1.1000E-10 1.1500E-10 1.2000E-10
      1.2750E-10 1.3500E-10 1.4250E-10 1.5000E-10 1.6000E-10
      1.7000E-10 1.8000E-10 1.9000E-10 2.0000E-10 2.1000E-10
      2.2000E-10 2.3000E-10 2.4000E-10 2.5500E-10 2.7000E-10
      2.8000E-10 3.0000E-10 3.2000E-10 3.4000E-10 3.6000E-10
      3.8000E-10 4.0000E-10 4.2500E-10 4.5000E-10 4.7500E-10
      5.0000E-10 5.2500E-10 5.5000E-10 5.7500E-10 6.0000E-10
      6.3000E-10 6.6000E-10 6.9000E-10 7.2000E-10 7.6000E-10
      8.0000E-10 8.4000E-10 8.8000E-10 9.2000E-10 9.6000E-10
      1.0000E-09 1.0500E-09 1.1000E-09 1.1500E-09 1.2000E-09
      1.2750E-09 1.3500E-09 1.4250E-09 1.5000E-09 1.6000E-09
      1.7000E-09 1.8000E-09 1.9000E-09 2.0000E-09 2.1000E-09
      2.2000E-09 2.3000E-09 2.4000E-09 2.5500E-09 2.7000E-09
      2.8000E-09 3.0000E-09 3.2000E-09 3.4000E-09 3.6000E-09
      3.8000E-09 4.0000E-09 4.2500E-09 4.5000E-09 4.7500E-09
      5.0000E-09 5.2500E-09 5.5000E-09 5.7500E-09 6.0000E-09
      6.3000E-09 6.6000E-09 6.9000E-09 7.2000E-09 7.6000E-09
      8.0000E-09 8.4000E-09 8.8000E-09 9.2000E-09 9.6000E-09
      1.0000E-08 1.0500E-08 1.1000E-08 1.1500E-08 1.2000E-08
      1.2750E-08 1.3500E-08 1.4250E-08 1.5000E-08 1.6000E-08
      1.7000E-08 1.8000E-08 1.9000E-08 2.0000E-08 2.1000E-08
      2.2000E-08 2.3000E-08 2.4000E-08 2.5500E-08 2.7000E-08
      2.8000E-08 3.0000E-08 3.2000E-08 3.4000E-08 3.6000E-08
      3.8000E-08 4.0000E-08 4.2500E-08 4.5000E-08 4.7500E-08
      5.0000E-08 5.2500E-08 5.5000E-08 5.7500E-08 6.0000E-08
      6.3000E-08 6.6000E-08 6.9000E-08 7.2000E-08 7.6000E-08
      8.0000E-08 8.4000E-08 8.8000E-08 9.2000E-08 9.6000E-08
      1.0000E-07 1.0500E-07 1.1000E-07 1.1500E-07 1.2000E-07
      1.2750E-07 1.3500E-07 1.4250E-07 1.5000E-07 1.6000E-07
      1.7000E-07 1.8000E-07 1.9000E-07 2.0000E-07 2.1000E-07
      2.2000E-07 2.3000E-07 2.4000E-07 2.5500E-07 2.7000E-07
      2.8000E-07 3.0000E-07 3.2000E-07 3.4000E-07 3.6000E-07
      3.8000E-07 4.0000E-07 4.2500E-07 4.5000E-07 4.7500E-07
      5.0000E-07 5.2500E-07 5.5000E-07 5.7500E-07 6.0000E-07
      6.3000E-07 6.6000E-07 6.9000E-07 7.2000E-07 7.6000E-07
      8.0000E-07 8.4000E-07 8.8000E-07 9.2000E-07 9.6000E-07
      1.0000E-06 1.0500E-06 1.1000E-06 1.1500E-06 1.2000E-06
      1.2750E-06 1.3500E-06 1.4250E-06 1.5000E-06 1.6000E-06
      1.7000E-06 1.8000E-06 1.9000E-06 2.0000E-06 2.1000E-06
      2.2000E-06 2.3000E-06 2.4000E-06 2.5500E-06 2.7000E-06
      2.8000E-06 3.0000E-06 3.2000E-06 3.4000E-06 3.6000E-06
      3.8000E-06 4.0000E-06 4.2500E-06 4.5000E-06 4.7500E-06
      5.0000E-06 5.2500E-06 5.5000E-06 5.7500E-06 6.0000E-06
      6.3000E-06 6.6000E-06 6.9000E-06 7.2000E-06 7.6000E-06
      8.0000E-06 8.4000E-06 8.8000E-06 9.2000E-06 9.6000E-06
      1.0000E-05 1.0500E-05 1.1000E-05 1.1500E-05 1.2000E-05
      1.2750E-05 1.3500E-05 1.4250E-05 1.5000E-05 1.6000E-05
      1.7000E-05 1.8000E-05 1.9000E-05 2.0000E-05 2.1000E-05
      2.2000E-05 2.3000E-05 2.4000E-05 2.5500E-05 2.7000E-05
      2.8000E-05 3.0000E-05 3.2000E-05 3.4000E-05 3.6000E-05
      3.8000E-05 4.0000E-05 4.2500E-05 4.5000E-05 4.7500E-05
      5.0000E-05 5.2500E-05 5.5000E-05 5.7500E-05 6.0000E-05
      6.3000E-05 6.6000E-05 6.9000E-05 7.2000E-05 7.6000E-05
      8.0000E-05 8.4000E-05 8.8000E-05 9.2000E-05 9.6000E-05
      1.0000E-04 1.0500E-04 1.1000E-04 1.1500E-04 1.2000E-04
      1.2750E-04 1.3500E-04 1.4250E-04 1.5000E-04 1.6000E-04
      1.7000E-04 1.8000E-04 1.9000E-04 2.0000E-04 2.1000E-04
      2.2000E-04 2.3000E-04 2.4000E-04 2.5500E-04 2.7000E-04
      2.8000E-04 3.0000E-04 3.2000E-04 3.4000E-04 3.6000E-04
      3.8000E-04 4.0000E-04 4.2500E-04 4.5000E-04 4.7500E-04
      5.0000E-04 5.2500E-04 5.5000E-04 5.7500E-04 6.0000E-04
      6.3000E-04 6.6000E-04 6.9000E-04 7.2000E-04 7.6000E-04
      8.0000E-04 8.4000E-04 8.8000E-04 9.2000E-04 9.6000E-04
      1.0000E-03 1.0500E-03 1.1000E-03 1.1500E-03 1.2000E-03
      1.2750E-03 1.3500E-03 1.4250E-03 1.5000E-03 1.6000E-03
      1.7000E-03 1.8000E-03 1.9000E-03 2.0000E-03 2.1000E-03
      2.2000E-03 2.3000E-03 2.4000E-03 2.5500E-03 2.7000E-03
      2.8000E-03 3.0000E-03 3.2000E-03 3.4000E-03 3.6000E-03
      3.8000E-03 4.0000E-03 4.2500E-03 4.5000E-03 4.7500E-03
      5.0000E-03 5.2500E-03 5.5000E-03 5.7500E-03 6.0000E-03
      6.3000E-03 6.6000E-03 6.9000E-03 7.2000E-03 7.6000E-03
      8.0000E-03 8.4000E-03 8.8000E-03 9.2000E-03 9.6000E-03
      1.0000E-02 1.0500E-02 1.1000E-02 1.1500E-02 1.2000E-02
      1.2750E-02 1.3500E-02 1.4250E-02 1.5000E-02 1.6000E-02
      1.7000E-02 1.8000E-02 1.9000E-02 2.0000E-02 2.1000E-02
      2.2000E-02 2.3000E-02 2.4000E-02 2.5500E-02 2.7000E-02
      2.8000E-02 3.0000E-02 3.2000E-02 3.4000E-02 3.6000E-02
      3.8000E-02 4.0000E-02 4.2500E-02 4.5000E-02 4.7500E-02
      5.0000E-02 5.2500E-02 5.5000E-02 5.7500E-02 6.0000E-02
      6.3000E-02 6.6000E-02 6.9000E-02 7.2000E-02 7.6000E-02
      8.0000E-02 8.4000E-02 8.8000E-02 9.2000E-02 9.6000E-02
      1.0000E-01 1.0500E-01 1.1000E-01 1.1500E-01 1.2000E-01
      1.2750E-01 1.3500E-01 1.4250E-01 1.5000E-01 1.6000E-01
      1.7000E-01 1.8000E-01 1.9000E-01 2.0000E-01 2.1000E-01
      2.2000E-01 2.3000E-01 2.4000E-01 2.5500E-01 2.7000E-01
      2.8000E-01 3.0000E-01 3.2000E-01 3.4000E-01 3.6000E-01
      3.8000E-01 4.0000E-01 4.2500E-01 4.5000E-01 4.7500E-01
      5.0000E-01 5.2500E-01 5.5000E-01 5.7500E-01 6.0000E-01
      6.3000E-01 6.6000E-01 6.9000E-01 7.2000E-01 7.6000E-01
      8.0000E-01 8.4000E-01 8.8000E-01 9.2000E-01 9.6000E-01
      1.0000E+00 1.1000E+00 1.2000E+00 1.3000E+00 1.4000E+00
      1.5000E+00 1.6000E+00 1.7000E+00 1.8000E+00 1.9000E+00
      2.0000E+00 2.1000E+00 2.2000E+00 2.3000E+00 2.4000E+00
      2.5000E+00 2.6000E+00 2.7000E+00 2.8000E+00 2.9000E+00
      3.0000E+00 3.1000E+00 3.2000E+00 3.3000E+00 3.4000E+00
      3.5000E+00 3.6000E+00 3.7000E+00 3.8000E+00 3.9000E+00
      4.0000E+00 4.1000E+00 4.2000E+00 4.3000E+00 4.4000E+00
      4.5000E+00 4.6000E+00 4.7000E+00 4.8000E+00 4.9000E+00
      5.0000E+00 5.1000E+00 5.2000E+00 5.3000E+00 5.4000E+00
      5.5000E+00 5.6000E+00 5.7000E+00 5.8000E+00 5.9000E+00
      6.0000E+00 6.1000E+00 6.2000E+00 6.3000E+00 6.4000E+00
      6.5000E+00 6.6000E+00 6.7000E+00 6.8000E+00 6.9000E+00
      7.0000E+00 7.1000E+00 7.2000E+00 7.3000E+00 7.4000E+00
      7.5000E+00 7.6000E+00 7.7000E+00 7.8000E+00 7.9000E+00
      8.0000E+00 8.1000E+00 8.2000E+00 8.3000E+00 8.4000E+00
      8.5000E+00 8.6000E+00 8.7000E+00 8.8000E+00 8.9000E+00
      9.0000E+00 9.1000E+00 9.2000E+00 9.3000E+00 9.4000E+00
      9.5000E+00 9.6000E+00 9.7000E+00 9.8000E+00 9.9000E+00
      1.0000E+01 1.0100E+01 1.0200E+01 1.0300E+01 1.0400E+01
      1.0500E+01 1.0600E+01 1.0700E+01 1.0800E+01 1.0900E+01
      1.1000E+01 1.1100E+01 1.1200E+01 1.1300E+01 1.1400E+01
      1.1500E+01 1.1600E+01 1.1700E+01 1.1800E+01 1.1900E+01
      1.2000E+01 1.2100E+01 1.2200E+01 1.2300E+01 1.2400E+01
      1.2500E+01 1.2600E+01 1.2700E+01 1.2800E+01 1.2900E+01
      1.3000E+01 1.3100E+01 1.3200E+01 1.3300E+01 1.3400E+01
      1.3500E+01 1.3600E+01 1.3700E+01 1.3800E+01 1.3900E+01
      1.4000E+01 1.4100E+01 1.4200E+01 1.4300E+01 1.4400E+01
      1.4500E+01 1.4600E+01 1.4700E+01 1.4800E+01 1.4900E+01
      1.5000E+01 1.5100E+01 1.5200E+01 1.5300E+01 1.5400E+01
      1.5500E+01 1.5600E+01 1.5700E+01 1.5800E+01 1.5900E+01
      1.6000E+01 1.6100E+01 1.6200E+01 1.6300E+01 1.6400E+01
      1.6500E+01 1.6600E+01 1.6700E+01 1.6800E+01 1.6900E+01
      1.7000E+01 1.7100E+01 1.7200E+01 1.7300E+01 1.7400E+01
      1.7500E+01 1.7600E+01 1.7700E+01 1.7800E+01 1.7900E+01
      1.8000E+01 1.8100E+01 1.8200E+01 1.8300E+01 1.8400E+01
      1.8500E+01 1.8600E+01 1.8700E+01 1.8800E+01 1.8900E+01
      1.9000E+01 1.9100E+01 1.9200E+01 1.9300E+01 1.9400E+01
      1.9500E+01 1.9600E+01 1.9700E+01 1.9800E+01 1.9900E+01
      2.0000E+01            
c
print -175
